/*for small devices*/
.conteudo{
    display: grid;
}
.conteudo .marg-title{
    margin-left: 0;
    margin-top: 0;
    text-align: center;
}

.conteudo .marg-text{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 90vw;
}

.conteudo .marg-text-pre{
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 80vw;
}

.conteudo img{
    display: flex;
    object-fit: cover;
    width: 90vw;
    height: auto;
    background-size: cover;
}

/* Medium devices (tablets, 1024px and up) */
@media screen and (min-width: 1024px){
    .wrapper {
        align-content: center;
        grid-template-columns: repeat(12, 113.83px);
        grid-template-rows:518px 54px auto 300px;
        grid-template-areas:
        "header header header header header header header header header header header header"
        "menu menu menu menu menu menu menu menu menu menu menu menu"
        "conteudo conteudo conteudo conteudo conteudo conteudo conteudo conteudo conteudo conteudo conteudo conteudo"
        "footer footer footer footer footer footer footer footer footer footer footer footer";
        grid-gap: unset;
        justify-content: center;
        margin: auto;
    }

    .conteudo{
        grid-area: conteudo;
        display: grid;
        align-items: flex-start;
        grid-template-rows: 120px 80px auto; 
    }

    .conteudo img{
        height: 400px;
        width: unset;
        object-fit: cover;
        background-size: cover;
    }

    .conteudo .marg-title{
        margin-left: 140px;
        margin-top: 80px;
        text-align: left;
    }
    
    .conteudo .marg-text{
        margin-left: 140px;
        margin-right: 140px;
        margin-top: 80px;
        width: unset;
    }
        
    .conteudo .marg-text-pre{
        white-space: pre;
        width: unset;
    }
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
    .wrapper {
        align-content: center;
        grid-template-columns: repeat(12, 100px);
    }		

}